.laatsteUpdate {
	color: #FFFFFF;
	text-align: right;
	vertical-align: top;
	padding-right: 25px;
	font-weight: bold;
	font-size: 10px;
}
#ulMainNav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #230000;
	text-decoration: none;
	list-style-type: none;
	display: block;
	line-height: 35px;
	margin: 0px;
	padding: 0px;
	text-indent: 30pt;
	vertical-align: middle;
}
#ulMainNav li {
	background-position: left;
}
#ulMainNav a:link, a:visited {
	text-decoration: none;
	background-image: url(../images/menu_up.gif);
	background-repeat: no-repeat;
	background-position: right center;
	display: block;
	height: 35px;
	width: 150px;
}
#ulMainNav a:hover, a.current:link {
	background-image: url(../images/menu_down.gif);
}
a:link, a:visited, a:active {
	color: 230000;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 15px;
	margin: 0px;
	padding: 0px 50px 0px 0px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 15px;
	font-weight: bold;
	color: #000033;
	margin: 0px;
	padding: 0px;
}
h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
	color: #230000;
	font-size: 10px;
	margin: 0px;
	padding: 00px;
}
.floatleft {
	float: left;
	padding: 0px;
	margin: 0px 7px 0px 0px;
}
.floatright {
	float: right;
}
#newstable p {
	margin: 0px;
	padding: 0px;
}
#news {
	padding-left: 7px;
	vertical-align: top;
	margin: 0px;
	padding-right: 0px;
	padding-top: 7px;
}

#news   a:link, a:visited, a:active {
        text-decoration: none;
	height: 10px;
	width: 150px;
	color: 230000;
}

#news   a:hover {
	text-decoration: underline;
}

#akties h1 {
	font-family: "Courier New", Courier, mono;
	font-size: 14px;
	line-height: 16px;
	font-weight: bolder;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 7px;
	overflow: auto;
	margin: 0px;
	background-color: #FF0000;
	display: block;
	text-align: center;
}
#akties h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: oblique;
	line-height: 14px;
	font-weight: bolder;
	color: #045AA4;
	text-decoration: none;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 7px;
	margin: 0px;
}
#akies h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-style: oblique;
	font-weight: normal;
	color: #3D1F1F;
	text-decoration: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 7px;
	padding-bottom: 0px;
	padding-left: 7px;
	text-align: left;
	text-indent: 7px;
}
#bestel h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #331110;
	text-decoration: none;
	vertical-align: middle;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 7px;
}
#bestel h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #01569C;
	text-decoration: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#bestel {
	overflow: scroll;
	height: 250px;
	width: 535px;
}
#bestel h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #FFFFFF;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 7px;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 24px;
	font-weight: bolder;
	color: #FF0000;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
#akties a:link, a:visited, a:active {
	color: #01569C;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
